@charset "UTF-8";

.bannerwrap{
    position: relative;
    width: 100%;
    height: 540px;
    margin-top: 80px;
}
.bannerwrap .slideritem{
    width: 100%;
    height: 100%;
    position: relative;
}
.bannerwrap .slideritem li{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}
.bannerwrap .slideritem li .liinner{
    position: relative;
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}
.bannerwrap .slidernum{
    height: 16px;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 10px;
}
.bannerwrap .slidernum li{
    display: inline-block;
    /* width: 16px;
    height: 16px; */
    margin-right: 5px;
    width: 12px;
    height: 4px;
    background:rgba(255,255,255,1);
    opacity:0.5;
    
    /* background: url(../img/ibnum.png) no-repeat center center; */
    cursor: pointer;
}
.bannerwrap .slidernum li.on{
    width: 31px;
    background:#fff;
    opacity:1;
    /* background: url(../img/ibnumon.png) no-repeat center center; */
}
.bannerwrap .slideritem {
    background: linear-gradient(to bottom, #000207 , #001928);
}
.bannerwrap .slideritem li.li0{
    background-image: url(../img/indexbanner1.png);
    background-repeat: no-repeat;
    background-position: center;
}
.bannerwrap .slideritem li.li1{
    background-image: url(../img/slider_banner1.png);
    background-repeat: no-repeat;
    background-position: center;
}
.bannerwrap .slideritem li.li2{

}
.bannerwrap .slideritem li.li3{

}
.bannerwrap .slideritem li.li0 .liinner .bannertxt{
    width: 500px;
    height: 300px;
    position: absolute;
    top: 60px;
    left: 0;
    -webkit-animation: bannerli0 0.8s ease-in-out 0.4s backwards;
	-moz-animation: bannerli0 0.8s ease-in-out 0.4s backwards;
	animation: bannerli0 0.8s ease-in-out 0.4s backwards;
}
@-webkit-keyframes bannerli0 {
	0% {
		top: 10px;
		opacity: 0;
	}
	100% {
		top: 60px;
		opacity: 1;
	}
}

@-moz-keyframes bannerli0 {
	0% {
		left: 150px;
		opacity: 0;
	}
	100% {
		left: 200px;
		opacity: 1;
	}
}
/* .bannerwrap .slideritem li.li0 .liinner .bannertxt a:hover {
    animation: bannertxthover 0.4s forwards;
    -moz-animation: bannertxthover 0.4s forwards;	
    -webkit-animation: bannertxthover 0.4s forwards;	
    -o-animation: bannertxthover 0.4s forwards;	
} */
@keyframes bannertxthover
{
from {background: #336aff;transform: translateY(0);}
to {background: #0f58ff;transform: translateY(-10px);}
}

@-moz-keyframes myfirst /* Firefox */
{
    from {background: #336aff;transform: translateY(0);}
    to {background: #0f58ff;transform: translateY(-10px);}
}

@-webkit-keyframes myfirst /* Safari 和 Chrome */
{
    from {background: #336aff;transform: translateY(0);}
    to {background: #0f58ff;transform: translateY(-10px);}
}

@-o-keyframes myfirst /* Opera */
{
    from {background: #336aff;transform: translateY(0);}
    to {background: #0f58ff;transform: translateY(-10px);}
}
.bannerwrap .slideritem li.li0 .liinner .bannertxt h2{
    color: #fff;
    font-size: 48px;
    line-height: 72px;
}
.bannerwrap .slideritem li.li0 .liinner .bannertxt p{
    /* color: #79797a; */
    color: rgba(255, 255, 255, 0.6);
    font-size: 24px;
    line-height: 50px;
    padding: 30px 0;
    height: 120px;
}
.bannerwrap .slideritem li.li0 .liinner .bannertxt a{
    display: block;
    width: 200px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #fff;
    background: #336aff;
    font-size: 20px;
}

/*****************特效start******************/
/* .cubewrap{
    width: 400px;
    height: 400px;
    position: absolute;
    right: 100px;
    top: 120px;
    -webkit-perspective: 40em;
    perspective: 40em;
    -webkit-perspective-origin: center center;
    perspective-origin: center center;
    overflow: hidden;
    font-size: 14px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.cubecontainer {
    width: 10em;
    height: 10em;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-animation: rotate 50s infinite linear;
    animation: rotate 50s infinite linear;
}
.cube {
    position: absolute;
    width: 10em;
    height: 10em;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}
.cube--2 {
    -webkit-transform: rotateX(45deg) rotateY(45deg);
            transform: rotateX(45deg) rotateY(45deg);
}
.cube--3 {
    -webkit-transform: rotateX(45deg) rotateZ(45deg);
            transform: rotateX(45deg) rotateZ(45deg);
}
.side {
    position: absolute;
    width: 10em;
    height: 10em;
    border: 2px dotted #0070ff;
    border-radius: 50%;
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
}
.side::before, .side::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    box-sizing: border-box;
    border-radius: inherit;
    border: 1px solid;
    box-shadow: inset 0 0 2em, 0 0 2em;
}
.side::before {
    width: 2.5em;
    height: 2.5em;
    color: #0070ff;
}
.side::after {
    width: 1.5em;
    height: 1.5em;
    -webkit-transform: translateZ(-2em);
            transform: translateZ(-2em);
    box-shadow: inset 0 0 1em, 0 0 1em;
    color: #0070ff;
}
.side--back {
    -webkit-transform: translateZ(-5em) rotateY(180deg);
            transform: translateZ(-5em) rotateY(180deg);
}
.side--left {
    -webkit-transform: translateX(-5em) rotateY(-90deg);
            transform: translateX(-5em) rotateY(-90deg);
}
.side--right {
    -webkit-transform: translateX(5em) rotateY(90deg);
            transform: translateX(5em) rotateY(90deg);
}
.side--top {
    -webkit-transform: translateY(-5em) rotateX(90deg);
            transform: translateY(-5em) rotateX(90deg);
}
.side--bottom {
    -webkit-transform: translateY(5em) rotateX(-90deg);
            transform: translateY(5em) rotateX(-90deg);
}
.side--front {
    -webkit-transform: translateZ(5em);
            transform: translateZ(5em);
}
.side__inner {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 5em;
    height: 5em;
    margin: auto;
    border-radius: inherit;
    border: 1px solid;
    box-shadow: inset 0 0 2em;
    color: #6293d2;
    -webkit-transform: translateZ(2em);
            transform: translateZ(2em);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}
.side__inner::before, .side__inner::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    box-sizing: border-box;
    border-radius: inherit;
    border: 1px solid;
    box-shadow: inset 0 0 2em, 0 0 2em;
}
.side__inner::before {
    width: 2.5em;
    height: 2.5em;
    -webkit-transform: translateZ(2em);
            transform: translateZ(2em);
    color: #0070ff;
    }
    .side__inner::after {
    width: 1.5em;
    height: 1.5em;
    -webkit-transform: translateZ(4em);
            transform: translateZ(4em);
    color: #0070ff;
}
@-webkit-keyframes rotate {
    100% {
        -webkit-transform: rotateX(360deg) rotateY(720deg) rotateZ(360deg);
                transform: rotateX(360deg) rotateY(720deg) rotateZ(360deg);
    }
}
@keyframes rotate {
    100% {
        -webkit-transform: rotateX(360deg) rotateY(720deg) rotateZ(360deg);
                transform: rotateX(360deg) rotateY(720deg) rotateZ(360deg);
    }
} */
/*****************特效end******************/

.indexbox{
    width: 100%;
    background: #fff;
}
.indexbox .tith2{
    height: 32px;
    text-align: center;
    padding-top: 100px;
    color: #333333;
    font-weight: bold;
    font-size: 32px;
    line-height: 32px;
}
.indexbox .titp{
    text-align: center;
    color: #333333;
    font-size: 20px;
    line-height: 20px;
}
.indexbox.box-cpfw{
    height: 690px;
}
.box-jjfaphone{
    display: none;
}
.indexbox.box-jjfa{
    height: 680px;
    background: #0a57ef url(../img/jjbg.png) no-repeat center center;
}
.indexbox.box-jjfa .tith2,
.indexbox.box-jjfa .titp{
    color: #fff;
}
.indexbox.box-cgal{
    height: 550px;
}
.indexbox .box-cont{
    width: 1200px;
    margin: 0 auto;
}
.box-cpfw .box-cont .tabul{
    width: 1100px;
    margin: 0 auto;
    padding-top: 20px;
    border-bottom: 1px solid #e5e4e4;
    height: 60px;
    text-align: center;
}
.box-cpfw .box-cont .tabul li{
    color: #333333;
    cursor: pointer;
    height: 60px;
    line-height: 60px;
    display: inline-block;
    width: 100px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-right: 70px;
    position: relative;
}

.box-cpfw .box-cont .tabul li:last-of-type{
    margin-right: 0;
}
.box-cpfw .box-cont .tabul li.on{
    color: #336aff;
}

.box-cpfw .box-cont .tabul li.on::after{
    content:'';
    display: block;
    width: 40px;
    height: 4px;
    background: #336aff;
    position: absolute;
    bottom:0px;
    left: 30px;
}

.box-cpfw .box-cont .tabcont{

}
.box-cpfw .box-cont .tabcont .tabcontlist{

}
.box-cpfw .box-cont .tabcont .tabcontlist ul{
    padding-top: 20px;
    width: 900px;
    height: 320px;
    margin: 0 auto;
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li{
    position: relative;
    width: 280px;
    height: 360px;
    float: left;
    background: #fbfbfc;
    margin: 0 10px;
}
/* .box-cpfw .box-cont .tabcont .tabcontlist ul li img.liimg{
    width: 100%;
    height: 100%;
} */
/* .box-cpfw .box-cont .tabcont .tabcontlist ul li .innerli{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li .innerli img{
    width: 100%;
    height: 100%;
} */
.box-cpfw .box-cont .tabcont .tabcontlist ul li .liintro{
    width: 100%;
    height: 100%;

}
.box-cpfw .box-cont .tabcont .tabcontlist ul li .liintro img{
    width: 130px;
    height: 130px;
    margin: 0px auto 0;
    display: block;
    padding-top: 45px;
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li .liintro h2{
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding-top: 10px;
    color: #333333;
    font-size: 22px;
    font-weight: bold;
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li .liintro p{
    line-height: 20px;
    font-size: 16px;
    color: #a09d9d;
    text-align: center;
    margin-top: 10px;
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li dl{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dl a{
    display: block;
    width: 100%;
    height: 100%;
    color:#000;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dt{
    padding-left: 75px;
    padding-top: 20px;
    padding-bottom: 15px;
    position: relative;
    background: #fbfbfc;
    height: 80px;
    margin-bottom: 20px;
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li dt img{
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 20px;
    left: 25px;
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li dt h2{
    line-height: 35px;
    text-align: left;
    color: #333333;
    font-size: 22px;
    font-weight: bold;
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li dt p{
    line-height: 20px;
    font-size: 16px;
    color: #a09d9d;
    text-align: left;
    margin-top: 10px;
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li dd{
    padding: 0 26px;
    /*height: 56px;*/
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li dd div{
    position: relative;
    border-bottom: 1px solid #eeeef3;
    line-height: 56px;
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p{
    line-height: 56px;
    padding-left: 35px;
    font-size: 16px;
    color: #000000;
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd1{
    background: url(../img/cpbglist1.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd2{
    background: url(../img/cpbglist2.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd3{
    background: url(../img/cpbglist3.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd4{
    background: url(../img/cpbglist4.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd5{
    background: url(../img/cpbglist5.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd6{
    background: url(../img/cpbglist6.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd7{
    background: url(../img/cpbglist7.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd8{
    background: url(../img/cpbglist8.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd9{
    background: url(../img/cpbglist9.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd10{
    background: url(../img/cpbglist10.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd11{
    background: url(../img/cpbglist11.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd12{
    background: url(../img/cpbglist12.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd13{
    background: url(../img/cpbglist13.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd14{
    background: url(../img/cpbglist14.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd15{
    background: url(../img/cpbglist15.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd16{
    background: url(../img/cpbglist16.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd17{
    background: url(../img/cpbglist17.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd18{
    background: url(../img/cpbglist18.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd19{
    background: url(../img/cpbglist19.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd20{
    background: url(../img/cpbglist20.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd21{
    background: url(../img/cpbglist21.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd22{
    background: url(../img/cpbglist22.png) no-repeat 6px 18px;
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd23{
    background: url(../img/cpbglist23.png) no-repeat 6px 18px;
}
.box-cpfw .box-cont .tabcont .tabcontlist ul li dd p.dd24{
    background: url(../img/cpbglist24.png) no-repeat 6px 18px;
}

.box-cpfw .box-cont .tabcont .tabcontlist ul li.on{
    -webkit-box-shadow: 0px 10px 20px rgba(37,70,129,0.12);
    -moz-box-shadow: 0px 10px 20px rgba(37,70,129,0.12);
    -ms-box-shadow: 0px 10px 20px rgba(37,70,129,0.12);
    box-shadow: 0px 10px 20px rgba(37,70,129,0.12);
}
.box-jjfa .box-cont{
    width: 1180px;
}
/* .box-jjfa .box-cont .ul-accordion{
    position: relative;
    padding-top: 80px;
    width: 1180px;
    height: 350px;
    margin: 0 auto;
}
.box-jjfa .box-cont .ul-accordion li{
    width: 150px;
    height: 320px;
    position: absolute;
    bottom: 0;
    cursor: pointer;
}
.box-jjfa .box-cont .ul-accordion li.li0{
    width: 430px;
    height: 350px;
    left: 0px;
}
.box-jjfa .box-cont .ul-accordion li.li1{
    left: 430px;
}
.box-jjfa .box-cont .ul-accordion li.li2{
    left: 580px;
}
.box-jjfa .box-cont .ul-accordion li.li3{
    left: 730px;
}
.box-jjfa .box-cont .ul-accordion li.li4{
    left: 880px;
}
.box-jjfa .box-cont .ul-accordion li.li5{
    left: 1030px;
}
.box-jjfa .box-cont .ul-accordion li div.limx{
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.box-jjfa .box-cont .ul-accordion li div.limx img{
    width: 100%;
    height: 100%;
}
.box-jjfa .box-cont .ul-accordion li.li0 div.limx{
    display: block;
} */
.box-jjfa .box-cont .ul-gaode{
    height: 350px;
    padding-top: 50px;
    position: relative;
}
.box-jjfa .box-cont .ul-gaode li{
    width: 430px;
    height: 320px;
    position: absolute;
    bottom: 0;
    background-color: #fff;
    /*cursor: pointer;*/
    background: #D0DFFC;
}
.box-jjfa .box-cont .ul-gaode li.li1{
    right: 748px;
    z-index: 6;
}
.box-jjfa .box-cont .ul-gaode li.li2{
    right: 561px;
    z-index: 5;
}
.box-jjfa .box-cont .ul-gaode li.li3{
    right: 374px;
    z-index: 4;
}
.box-jjfa .box-cont .ul-gaode li.li4{
    right: 187px;
    z-index: 3;
}
.box-jjfa .box-cont .ul-gaode li.li5{
    right: 0px;
    z-index: 2;
}
/* .box-jjfa .box-cont .ul-gaode li.li6{
    right: 0px;
    z-index: 1;
} */
.box-jjfa .box-cont .ul-gaode li .lileft,
.box-jjfa .box-cont .ul-gaode li .liright{
    width: 150px;
    height: 100%;
    position: absolute;
    top: 0;
}
.box-jjfa .box-cont .ul-gaode li .lileft img,
.box-jjfa .box-cont .ul-gaode li .liright img{
    width: 70px;
    height: 70px;
    margin: 0 auto;
    display: block;
    padding-top: 38px;
}
.box-jjfa .box-cont .ul-gaode li .lileft img{
    margin: 0 0 0 60px;
}
.box-jjfa .box-cont .ul-gaode li .liright img{
    margin: 0 0 0 23px;
}
.box-jjfa .box-cont .ul-gaode li .lileft dl,
.box-jjfa .box-cont .ul-gaode li .liright dl{
    padding-top: 35px;
}
.box-jjfa .box-cont .ul-gaode li .lileft dl{
    margin-left: 38px;
}
.box-jjfa .box-cont .ul-gaode li .liright dl{
    margin-right: 29px;
}
.box-jjfa .box-cont .ul-gaode li .lileft dl dt,
.box-jjfa .box-cont .ul-gaode li .liright dl dt{
    line-height: 35px;
    text-align: center;
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px;
}
.box-jjfa .box-cont .ul-gaode li .lileft dl dd,
.box-jjfa .box-cont .ul-gaode li .liright dl dd{
    padding-left: 20px;
    width: 90px;
    margin: 0 auto;
    line-height: 24px;
    position: relative;
    font-size: 15px;
    color: #666666;
}
.box-jjfa .box-cont .ul-gaode li .lileft dl dd:after,
.box-jjfa .box-cont .ul-gaode li .liright dl dd:after{
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background: #336aff;
    left: 6px;
    top: 10px;
}
.box-jjfa .box-cont .ul-gaode li .lileft{
    left: 0;
    background: url(../img/jjfarepeat2.jpg) repeat-y right 0;
}
.box-jjfa .box-cont .ul-gaode li .liright{
    right: 0;
    background: url(../img/jjfarepeat1.jpg) repeat-y right 0;
}
.box-jjfa .box-cont .ul-gaode li .limx{
    display: none;
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
}

.box-jjfa .box-cont .ul-gaode li .limx:hover {
    color: #6F6F6F;
}
.box-jjfa .box-cont .ul-gaode li .limx .limxtop{
    position: absolute;
    bottom: 90px;
    top: 0;
    width: 100%;
    background: #fff;
}
.box-jjfa .box-cont .ul-gaode li .limx .limxtop h2{
    padding-left: 43px;
    position: relative;
    line-height: 40px;
    text-align: left;
    color: #333333;
    font-size: 26px;
    font-weight: bold;
    margin-top: 40px;
    margin-left: 30px;
    margin-right: 30px;
}
.box-jjfa .box-cont .ul-gaode li .limx .limxtop h2 img{
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0px;
    top: 6px;
}
.box-jjfa .box-cont .ul-gaode li .limx .limxtop p{
    margin: 15px 30px 0;
    font-size: 17px;
    line-height: 27px;
    color: #666666;
}
.box-jjfa .box-cont .ul-gaode li .limx .limxtop div{
    position: absolute;
    bottom: 40px;
    left: 30px;
}
.box-jjfa .box-cont .ul-gaode li .limx .limxtop div span{
    background: #f5f5f9;
    height: 28px;
    line-height: 28px;
    text-align: center;
    padding: 0 10px;
    color: #79797a;
    float: left;
    margin-right: 6px;
}
.box-jjfa .box-cont .ul-gaode li .limx .limxbottom{
    height: 90px;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #f5f5f9;
}
.box-jjfa .box-cont .ul-gaode li .limx .limxbottom dl{
    height: 90px;
    margin: 0 30px;
}
.box-jjfa .box-cont .ul-gaode li .limx .limxbottom dl dt{
    float: left;
    line-height: 90px;
    margin-right: 10px;
    font-size: 14px;
}
.box-jjfa .box-cont .ul-gaode li .limx .limxbottom dl dd{
    float: left;
    height: 90px;
    margin-right: 10px;
}
.box-jjfa .box-cont .ul-gaode li .limx .limxbottom dl dd img{
    margin-top: 18px;
    width: 50px;
    height: 50px;
}
.box-cgal .box-cont .ul-anlilist{
    width: 1200px;
    margin: 0 auto;
}
.box-cgal .box-cont .ul-anlilist li{
    position: relative;
    float: left;
    margin: 60px 10px 0;
    width: 380px;
    height: 250px;
}
.box-cgal .box-cont .ul-anlilist li img{
    width: 100%;
    height: 130px;
}
.box-cgal .box-cont .ul-anlilist li p{
    line-height: 22px;
    font-size: 14px;
    padding: 12px 10px;
    color: #000000;
}
.box-cgal .box-cont .ul-anlilist li .spanwrap{
    height: 30px;
}
.box-cgal .box-cont .ul-anlilist li .spanwrap span{
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    border-radius: 20px;
    background: #f5f5f9;
    color: #79797a;
    margin: 0 8px;
}
.box-cgal .box-cont .ul-anlilist li .limask{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.box-cgal .box-cont .ul-anlilist li .limask .limaskinner{
    position: absolute;
    width: 100%;
    height: 100%;
    background: #010611;
    opacity: 0.6;
}
.box-cgal .box-cont .ul-anlilist li .limask img{
    position: absolute;
    top: 40px;
    left: 50%;
    z-index: 8;
    width: 120px;
    height: 120px;
    margin-left: -60px;
}
.box-cgal .box-cont .ul-anlilist li .limask p{
    position: absolute;
    bottom: 35px;
    left: 50%;
    z-index: 8;
    width: 150px;
    margin-left: -77px;
    color: #fff;
    padding: 0 0 0 30px;
    background: url(../img/cgbgsm.png) no-repeat 0 0;
    font-size: 20px;
    line-height: 20px
}
.box-cgal .box-cont .ul-anlilist li .limask .btnwrap{
    width: 200px;
    height: 50px;
    background: none;
    border: 1px solid #fff;
    position: absolute;
    left: 50%;
    top: 100px;
    margin-left: -100px;
}
.box-cgal .box-cont .ul-anlilist li .limask .btnwrap .btninner{
    width: 200px;
    height: 50px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: #000;
    opacity: 0.3;
}
.box-cgal .box-cont .ul-anlilist li .limask .btnwrap a{
    padding: 0 0 0 75px;
    background: url(../img/cgbgfind.png) no-repeat 42px 16px;
    color: #fff;
    width: 125px;
    height: 50px;
    position: absolute;
    top: 0px;
    line-height: 50px;
    font-size: 20px;
}

.box-cgal .box-cont .ul-anlilist li .limask .btnwrap a:hover{
    color: #3E4149;
    background: url(../img/cgbgfind1.png) no-repeat 42px 16px #fff;
}

.box-cgal .box-cont .ul-anlilist li .limask .limaskinner .comingSoon{
    width: 120px;
    height: 80px;
    color: #fff;
    font-size: 24px;
    line-height: 40px;
    position: absolute;
    top: 75px;
    left: 130px;
    text-align: center;
}

.partnerwrap{
    background: #fafafc;
    padding-bottom: 120px;
}
.partnerwrapinner{
    width: 1200px;
    margin: 0 auto;
}
.partnerwrapinner h2{
    height:32px;
    font-size:32px;
    font-family:PingFangSC-Medium,PingFang SC;
    font-weight:600;
    color:rgba(51,51,51,1);
    line-height:32px;
}
.fl-index-section .head{
    text-align: center;
    position: relative;
    padding-top: 47px;
    padding-bottom: 22px;
}
.fl-index-section .head .liner{
    height:80px;
    font-size:80px;
    font-family:SourceHanSansCN-Heavy;
    font-weight:800;
    color:rgba(238,238,238,1);
    line-height:80px;
    background:linear-gradient(180deg, rgba(237,237,237,0.74) 0%, rgba(238,238,238,0) 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    margin: 0 auto;
}
.fl-index-section .head .title{
    position: absolute;
    top: 80px;
    left: 50%;
    font-size: 32px;
    margin-left: -200px;
    width: 400px;
    font-family: PingFangSC-Medium,PingFang SC;
    font-weight: 600;
    color: rgba(51,51,51,1);
    line-height: 32px;
}
.fl-index-section .head.head.light .liner{
    background:linear-gradient(180deg, #336aff 0%, rgba(238,238,238,0) 100%);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
}
.fl-index-section .head.light .title{
    color: #fff;
}
.partnerlistwrap{
    position: relative;
    height: 350px;
}
.partnerlistwrap .partnerlist{
    display: none;
    height: 320px;
    width: 1200px;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
}

.partnerlistwrap .partnerlist1{
    background: url("../img/partner1.png") no-repeat center center;
}

.partnerlistwrap .partnerlist2{
    background: url("../img/partner2.png") no-repeat center center;
}

.partnerlistwrap .partnerlist ul{
    height: 100%;
    width: 1300px;
}
.partnerlistwrap .partnerlist ul li{
    float: left;
    width: 200px;
    height: 90px;
    margin: 8px 20px;
}
.partnerlistwrap .partnerlist ul li a{
    width: 200px;
    height: 60px;
    margin-top: 15px;
    display: block;
}
.partnerlistwrap .partnerlist ul li a img{
    
}
.partnerlistwrap .btn-left,
.partnerlistwrap .btn-right{
    display: block;
    width: 40px;
    height: 50px;
    position: absolute;
    top: 135px;
    cursor: pointer;
}
.partnerlistwrap .btn-left{
    left: -40px;
    background: url(../img/btnleft2.png) no-repeat center center;
}
.partnerlistwrap .btn-right{
    right: -40px;
    background: url(../img/btnright2.png) no-repeat center center;
}
.partnerlistwrap .btn-left:hover{
    background: url(../img/btnleft1.png) no-repeat center center;
}
.partnerlistwrap .btn-right:hover{
    background: url(../img/btnright1.png) no-repeat center center;
}
.partnerlistwrap .partner-num{
    height: 16px;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: -20px;
}
.partnerlistwrap .partner-num li{
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 6px;
    background: url(../img/partnernum.jpg) no-repeat center center;
    cursor: pointer;
}
.partnerlistwrap .partner-num li.on{
    background: url(../img/partnernumon.jpg) no-repeat center center;
}

.casetype {
    position: absolute;
    top: 44px;
    left: 20px;
    color: #336aff;
    font-size: 18px;
    font-weight: bold;
}

.casename {
    position: absolute;
    top: 75px;
    left: 20px;
    color: #333;
    font-size: 16px;
}

.ggjjwrap,
.phonecr{
    display: none;
}